* {
	margin: 0;
	padding:0;
}

body{
	position:relative;
	z-index:0;
	margin: 0;
	font-size:12px;
	color:#646464;
	padding:0;
	line-height:17px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	background:url(../images/body-bg.jpg) repeat-y center #fff;
}

a:hover{text-decoration:none;}

a{
	text-decoration:underline;
	outline:none;
	color:#0256BF;
}

img{border:none;}

input::-moz-focus-inner{border: 0;}
input, textarea{outline:none;}

input[type="checkbox"],
input[type="radio"]{
	width:auto ! important; 
	height:auto ! important; 
	background:none ! important; 
	border:none ! important;
	margin: 3px 10px 0 0 ! important;
}

h1{
	font-size: 21px;
	line-height:26px;
	color:#ca5440;
	margin:0 0 15px;
	font-weight:bold;
	overflow:hidden;
/*    text-transform:uppercase;*/
	margin: -5px 0 4px;
}

h1 a{
	color:#ca5440;
	text-decoration:none;
}

h2{
	font-size: 21px;
	line-height:26px;
	color:#ca5440;
	margin:0 0 8px;
	font-weight:bold;
	overflow:hidden;
    
}

h2 a{
	color:#ca5440;
	text-decoration:none;
}

h3{
	font-size: 16px;
	line-height:20px;
	color:#0256BF;
	padding:0;
	margin:0;
	font-weight:bold;
	overflow:hidden;
    padding-bottom: 10px;
}

h3 a{
	font-size: 16px;
	line-height:20px;
	color:#0256BF;
	padding:0;
	margin:0;
	font-weight:bold;
	overflow:hidden;
    text-decoration:underline;
}

h3 a:hover{text-decoration: underline;}

h4{
	font-size: 14px;
	line-height:16px;
	color:#0256BF;
	padding:0;
	margin:0;
	font-weight:bold;
	overflow:hidden;
    padding-bottom: 5px;
}

h4 a{
	font-size: 14px;
	line-height:16px;
	color:#0256BF;
	padding:0;
	margin:0;
	font-weight:bold;
	overflow:hidden;
}

.sidebar h3{
	font-size: 16px;
	line-height:18px;
	color:#fff;
	padding:0;
	margin:0;
	font-weight:bold;
	overflow:hidden;
    text-align: center;
    font-family: Arial;
}

.sidebar h3 a{
	font-size: 16px;
	line-height:18px;
	color:#fff;
	padding:0;
	margin:0;
	font-weight:bold;
	overflow:hidden;
    text-align: center;
    text-decoration:none;
    font-family: Arial;
}


.f-left {float: left;}
.f-right {float: right;}
.clear {clear:both; height:1px ! important; width:1px ! important;}
.alignleft {float:left; margin-right:10px;}
.alignright {float:right; margin-left:10px;}
.aligncenter {text-align:center;}

.container {padding:0; width:978px; position:relative; margin:0 auto;}

/*-------------------- header ---------------------*/
.header {position:relative; width:978px; margin:0 auto; padding:0 0px;}
#logo {width:400px; height:126px; padding:87px 55px 0 45px; letter-spacing: 1px; width:300px; height:39px; text-align:center; text-shadow:2px -2px 2px #f0f6fd, -2px 2px 2px #f0f6fd, 2px 2px 2px #f0f6fd, -2px -2px 2px #f0f6fd; display:block; background:url(../images/logo.png) no-repeat; cursor:pointer; overflow:hidden; margin: 0 0px 10px 0px; float:left; text-decoration:none; font-size: 16px; color: #3d437e; font-weight:bold; text-transform:uppercase; line-height:19px; /*float: left;*/ clear: left;}

.header .link-but {margin: 15px 4px 0 0;}

.header_text_top{background:url(../images/top-bg.png) no-repeat center top; display: block; text-align: center; width: 946px; height: 30px; color: #fff; font-weight: bold; font-size: 18px; line-height: 20px; padding: 5px 16px 6px; margin: 0 0 1px; overflow: hidden; }
.lang {float:right;}
.lang img {width:27px; height:18px; opacity:0.6; filter: alpha(opacity = 60); margin-left:9px;
box-shadow: 0px 0px 2px #284566;
    -moz-box-shadow: 0px 0px 2px #284566; 
    -webkit-box-shadow:  0px 0px 2px #284566;}
.lang a:hover img, .lang a.current img	{opacity:1; filter: alpha(opacity = 100);}

.header .phone {color: #0256BF; font-size: 16px; line-height: 22px; width: 545px; float: right; margin-right: 75px; position: relative; top: 25px;}
.header .phone b {float: left; padding-right: 25px;}
.header .phone b img {float: left; margin-right: 10px;}

.box-soc{float: right; width: 50px; clear: right;}
.box-soc img{display: block;}
.link-map{/*float: right;*/ font-size: 12px; color: #a43038; float:left; text-decoration:undeline;
clear: both;
line-height: 26px;
font-weight:bold;
display: block;
margin: 0px 19px 0 7px;
text-shadow:1px -1px 1px #c5d2de, -1px 1px 1px #c5d2de, 1px 1px 1px #c5d2de, -1px -1px 1px #c5d2de;}

.form-search{margin: 0px 0 0 0; overflow: hidden; float: left; clear:both;}
.form-search div {border:1px solid #a02222;   -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height:28px; width:198px; float:left;}
.form-search p.label{position:relative; float: left;}
.form-search p.label label {font-size:13px; color:#777; font-style: italic; left: 15px; position: absolute; top:7px;}
.form-search input{background:#fff; width:150px; border:1px solid #e7e7e7; border-right:none; height:20px; padding:3px 5px; line-height:20px; font-size:13px; color:#777; float:left; font-family:Arial; font-style: italic;
  -webkit-border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px; border-radius:2px 0 0 2px;}
.form-search .sub-s input{display:block; float:left; border:none; width:37px; height:28px; background:url(../images/bg-sub-search.gif) no-repeat; text-decoration:none; cursor:pointer;
-webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0;}

.nav{list-style: none; clear: both; padding:10px; margin: 0; height: 40px; width: 960px; background:url(../images/nav-bg.png) no-repeat; }
.nav li{display:block; float:left; height:40px;  text-align: center; width: 150px;}
.nav li.home-link {width:48px;}
.nav li.home-link img {margin-top:9px;}
.nav li + li{background:url(../images/bg-li-nav.gif) no-repeat; padding: 0 0 0 2px;}
.nav li a{display:block; height:40px; text-decoration: none; padding: 0; color:#a43038; font-family: arial; line-height:38px; font-size:14px; font-weight: bold; text-shadow:1px -1px 2px #c9deed, -1px 1px 2px #abc0d5, 1px 1px 2px #abc0d5, -1px -1px 2px #c9deed;}
.nav li a:hover{color: red;}

.top-div {background:url(../images/top-div-bg.png) no-repeat center top; padding: 17px 22px; height:174px;} 

/*------------------- wrapper -----------------*/
.wrapper {width:980px; overflow:hidden; clear:both; margin:0 auto; padding:5px 0px ;}
.content {width:641px; padding:0 5px 0 0px; float:right; position:relative;}

.content ul{list-style: none; margin: 20px 0;}
.content ul li{background: url(../images/bg-li-sid-4.gif) no-repeat left 6px; padding-left: 10px;}
.content ul li a{text-decoration: none;}
.content ul li a:hover{text-decoration: underline;}

.paging {
    text-align: center;
    }
    .paging span {
    text-decoration: none;
    color: silver;
    cursor: pointer;
    }
    .paging span.active {
    font-size: 2em;
    color: black;
    }
    
    .paging2 span {
    font-size: 2em;
}
      
#slider {
    height: 240px;
    margin: 10px 0 10px 35px !important;
    overflow: hidden;
    width: 640px;
    padding: 0 0 35px;
}
#slider img {
    border: 2px solid white;
    box-shadow: 10px -10px 15px black;
    -moz-box-shadow: 10px -10px 15px black; 
    -webkit-box-shadow: 10px -10px 15px black;
}

.block-product{margin-left: -15px; overflow: hidden; padding-bottom:20px;}
*:first-child+html .block-product{margin-bottom: 15px;}
.block-product-in{margin: 0 0 15px 15px; position: relative; text-align: center; padding: 10px; float: left; width: 192px; height: 320px; overflow: hidden; border: 2px solid #ffa200; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.block-product .block-product-in-2, .box-product{margin: 0 0 -2px 15px; position: relative;  overflow: hidden; padding: 10px; border: 2px solid #ffa200; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.block-product-in-2 h3, .block-product-in-2 h3 a{font-size: 23px; line-height: 25px; font-weight: bold;}
.block-product-in-2 .block-product-descr{overflow: hidden;}
.block-product-img{height: 150px; margin: 0 0 10px;}
.block-product-in-2 .block-product-img{float: left; width: 190px; margin: 0 10px 0 0; height: auto;}
.block-product-in-2 img{float: left; margin: 0 10px 0 0; max-width: 192px;}
.block-product-img img {margin: 0 auto; float: none; display: block; max-height: 150px; max-width: 192px;}
.block-product-in p{line-height: 16px; overflow: hidden; height: 65px;}
.block-product-in .bot-text {bottom: 12px; left: 12px; position: absolute; width: 190px;}
.block-product-in-2 .bot-text{overflow: hidden; width: 400px; padding: 5px 0;}
.block-product .block-product-in-2 .bot-text{padding: 5px 0 0;}
.block-product-in-2 p{padding-bottom: 15px;}
.block-product .block-product-in-2 p{padding: 0;}
.bot-text .f-left{text-align: left;}
.bot-text .f-right a{
font-weight: bold;
text-decoration: none;
margin-right: 10px;
color: darkOrange;
text-decoration:underline;
}
.bot-text .f-right a:hover {text-decoration:none;}
.bot-text span{color: #ff8c00; font-size: 17px;}
.bot-text span.price_text {color: #646464; display: block;}
.bot-text b{color: #FF8C00; font-size: 17px; display: block; padding: 7px 0 0;}
.bot-text a.buy {background: url(../images/buy.gif) no-repeat 0 -22px; text-indent: -9999px; display: block; height: 22px; margin-top: 6px; width: 72px;}

.block-news-all{}
.block-news-all .block-news{border: 2px solid #ffa200; padding: 10px; margin: 0 0 0px; overflow: hidden; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.block-news-all .block-news + .block-news {margin-top:-2px;}
.block-news-img{float: left; width: 140px; margin-right: 10px;}
.block-news img{float: left; margin-right: 10px; max-width: 192px;}
.block-news .block-news-img img{display: block; float: none; margin: 0 auto; max-height: 110px; max-width: 140px;}
.block-news-in{overflow: hidden;}
.block-news span{color: #FF8C00; font-size: 14px; display: block; font-weight: bold;}
.block-news p{padding-bottom: 15px;}
.block-news .block-news-in p{max-height: 54px; overflow: hidden; padding: 0;}
.block-news .link-more{float: right; font-weight: bold; text-decoration: underline; margin-right: 10px; color: #FF8C00;}
.block-news .link-more:hover{text-decoration: underline;}
.block-news-all .link-but, .link-but {background: url(../images/bg-but-news.gif) no-repeat; float:right; border:2px solid #ca5440; height: 26px; padding:  0 9px; display: block; margin: 0 auto; text-align: center; color: #ca5440; line-height: 23px; font-weight: bold; font-size: 20px; text-decoration: underline; 
 box-shadow:0 0 5px #d2d2d2; -moz-box-shadow:0 0 5px #d2d2d2; -webkit-box-shadow:0 0 5px #d2d2d2;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;

background-image: linear-gradient(top, #FFEEDB 0%, #E69640 100%);
background-image: -o-linear-gradient(top, #FFEEDB 0%, #E69640 100%);
background-image: -moz-linear-gradient(top, #FFEEDB 0%, #E69640 100%);
background-image: -webkit-linear-gradient(top, #FFEEDB 0%, #E69640 100%);
background-image: -ms-linear-gradient(top, #FFEEDB 0%, #E69640 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFEEDB),
	color-stop(1, #E69640)
);


-pie-background: linear-gradient(#ffeedb, #e69640);
 behavior: url(/wp-content/themes/asport/css/PIE.htc); text-decoration:none; margin:10px 0 15px;}
 
.block-news-all .link-but span, .link-but span {text-decoration:underline; font-size: 13px; } 
.block-news-all .link-but:hover span, .link-but:hover span {text-decoration:none; } 

.block-form form{margin: 20px auto; overflow: hidden; width: 308px;}
.block-form form p{clear: both; margin-bottom: 7px; overflow: hidden;}
.block-form form label {float: left; line-height: 18px; width: 85px;}
.block-form input{background: url(../images/input-text.gif) no-repeat; border: none; color: #898989; font-size: 12px; margin: 0; font-style: italic; height: 19px; margin-bottom: 7px; padding: 6px 9px 2px 11px; width: 202px; font-family: arial;}
.block-form form textarea {background: url(../images/textarea.gif) no-repeat; border: none; color: #646464; font-size: 12px; height: 142px; margin: 0; overflow: auto; padding: 6px 9px 2px 11px; resize: none; width: 202px; font-family: arial;}
.block-form form p.indent{clear: both; margin-left: 85px;}
.block-form form p.indent label {width: auto;}
.block-form form .sbros {background: url(../images/sbros.png) no-repeat; border: none; cursor: pointer; display: block; height: 28px; margin: 0; width: 90px;}
.block-form form .send {background: url(../images/send.png) no-repeat; border: none; cursor: pointer; display: block; height: 28px; margin: 0; width: 90px; margin-left: 72px;}
.block-form form .sbros:hover, .block-form form .send:hover{background-position: 0 100%;}
.error{color: red !important; width: auto !important;}

/*------------------ sidebar -------------------*/
.sidebar{width:319px; float:left; padding:0 0 0px 5px;}

.block-sid{background: #547aa3 url(../images/bg-h3-block-sid.gif) no-repeat; padding: 2px; 
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.block-sid h3{padding: 4px 0 5px; text-shadow:1px -1px 0px #012A51, -1px 1px 0px #012A51, 1px 1px 0px #012A51, -1px -1px 0px #012A51; line-height:39px; color:#fff; font-size:26px; font-weight:bold;}
.block-sid-in{background: #fff; padding: 10px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;}

.menu-catalog{list-style: none; padding: 3px 0 0 5px;}
.menu-catalog li{background: url(../images/bg-li-sid.gif) no-repeat 0 7px; padding: 0 0 10px 11px; display: block;}
.menu-catalog li a{color: #444; display: block; font-size: 13px; line-height: 19px; font-weight: bold; text-decoration: none; display: block;}
.menu-catalog li a:hover{text-decoration: underline;}
.menu-catalog li ul{padding: 0; list-style: none;}
.menu-catalog li ul li{background: url(../images/bg-li-sid-2.gif) no-repeat 0 7px; margin: 0; padding: 0 0 0 11px;}
.menu-catalog li ul li a{color: #0256bf; font-size: 11px; font-weight: normal; line-height: 18px; text-decoration: underline;}
.menu-catalog li ul li a:hover{text-decoration: none;}


/*------------------ table -------------------*/
table{width:100%;}

/*--------------------- links ------------------------------*/
.links{clear:both; padding: 0 0 15px; overflow:hidden; font-weight: bold;}
.links a{b-ackground:url(../images/bg-li-sid.gif) no-repeat right 5px; color:#0256BF; font-size:12px; margin-right: 5px; pad-ding: 0 15px 0 0;}
.links span{color:#444; font-size:12px;}

/*----------------------- pagenavi ------------------*/
.wp-pagenavi {text-align: center; padding: 10px 0; clear: both;}
.wp-pagenavi a, .wp-pagenavi span{color: #444; font-size: 13px; font-weight: bold; line-height: 28px; padding: 0 5px; text-align: center; text-decoration: none;}
.wp-pagenavi a:hover{color: #0256BF;}
.wp-pagenavi .current{color:#fff; background: #FFA200;border-color:#BFBFBF;}
/*.wp-pagenavi a.nextpostslink{background:url(../images/bg-li-sid.gif) no-repeat right 5px; text-decoration:none; text-indent: -9999px;}
.wp-pagenavi a.previouspostslink{background:url(../images/bg-li-sid-3.gif) no-repeat left 5px; text-decoration:none; text-indent: -9999px;}*/
.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink{text-decoration: none;}

/*------------------footer------------------*/
#footer {margin:0 auto; width:980px; padding: 0 0px;}

.block-footer-seo{overflow: hidden; background: #fff; border: 2px solid #547aa3; padding: 10px 15px; margin: 14px 5px 5px 0;  width: 937px;
border:2px solid #ffa200; float:right; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}
.block-footer-bot{width: 946px; height: 76px; overflow: hidden; color: #fff; font-weight: bold; padding: 20px 17px 10px; background: url(../images/footer-bg.jpg) no-repeat center bottom; }
.block-footer-bot p, .block-footer-bot a{color: #fff;}

.counter{float: right; border: 0px solid #fff;}
.counter img{display: block;margin-top: 6px;}

.block-map ul{float: left; list-style: none; padding: 10px 20px 10px 0;}
.block-map ul li{display: block;}
.block-map ul li a{color: #366ac2; text-decoration: none;}
.block-map ul li a:hover{text-decoration: underline;}


#basket {float:right; width:199px; margin-right:10px; color:#888888; margin-top: 46px;}
#basket h5  {color:#888; font-size:13px; text-transform:uppercase; line-height: 21px; height: 26px;}
#basket h5  img {float:left; margin-right: 10px;}
#basket h5 a {color:#888; font-size:13px; text-transform:uppercase; text-decoration:none; display: block; padding-top: 7px;}
#basket p {padding-left:48px;}
#basket p big {font-size: 14px;}


.simpleShopCardCheckout {}
.simpleShopCardCheckout table {border-collapse:collapse;}
.simpleShopCardCheckout table th{text-align:left; border-bottom:1px solid #ddd; padding:3px;}
.simpleShopCardCheckout table td{padding:3px;}
.simpleShopCardCheckout table td.price {width:80px;}
.simpleShopCardCheckout table td input[type="text"] {width:30px; padding:1px 2px; margin-right:6px; border:1px solid #ddd; text-align:center;}
.simplleShopCardAllPrice {padding-top:10px; margin-bottom:30px; text-align:right; font-size:14px; font-weight:bold;  border-top:1px solid #ddd;}
.simplleShopCardAllPrice span {width:80px; text-align:left; float:right; padding-left:10px; padding-right:3px;}

.simpleShopCardCheckoutUser {margin-bottom:20px;}
.simpleShopCardCheckoutUser p {clear:both;}
.simpleShopCardCheckoutUser label {float:left; display:block; width:190px; padding-right:10px; text-align:right; line-height: 25px;}
.simpleShopCardCheckoutUser  input[type="text"], .simpleShopCardCheckoutUser  textarea {float: left; width:230px; margin-bottom:13px; padding:3px 3px; margin-right:6px; border:1px solid #ddd; }
.simpleShopCardCheckoutUser  input[type="text"]:focus, .simpleShopCardCheckoutUser  textarea:focus, .simpleShopCardCheckout table td input[type="text"]:focus { border:1px solid #3679C9; }
.simpleShopCardCheckoutUser  textarea {resize:none; height:100px;}
.simpleShopCardCheckoutUser  input[type="submit"]{margin-left:250px;
font-size: 13px;
	line-height:28px;
	color: #646464;
	padding:0 15px;
	text-transform:uppercase;
	overflow:hidden;
    font-family: "Trebuchet MS";
    height: 30px; border:none;
    background:url(../images/bg-h2.gif) no-repeat center; cursor:pointer;
    box-shadow:0 0 1px 0 #909090; -moz-box-shadow:0 0 1px 0 #909090; -webkit-box-shadow:0 0 1px 0 #909090;
    
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	
background-image: linear-gradient(top, #FAF7F5 38%, #ABA8A6 100%);
background-image: -o-linear-gradient(top, #FAF7F5 38%, #ABA8A6 100%);
background-image: -moz-linear-gradient(top, #FAF7F5 38%, #ABA8A6 100%);
background-image: -webkit-linear-gradient(top, #FAF7F5 38%, #ABA8A6 100%);
background-image: -ms-linear-gradient(top, #FAF7F5 38%, #ABA8A6 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.38, #FAF7F5),
	color-stop(1, #ABA8A6)
);	
	}
.simpleShopCardCheckoutUser  input[type="submit"]:hover {
background-image: linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -o-linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -moz-linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -webkit-linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -ms-linear-gradient(top, #EBE8E6 38%, #999999 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.38, #EBE8E6),
	color-stop(1, #999999)
);}
.simpleShopCardCheckoutUser  input[type="submit"]:focus {
background-image: linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -o-linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -moz-linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -webkit-linear-gradient(top, #EBE8E6 38%, #999999 100%);
background-image: -ms-linear-gradient(top, #EBE8E6 38%, #999999 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.38, #EBE8E6),
	color-stop(1, #999999)
);
}
.content ul.ketchup-custom   {overflow:hidden;}
.content ul.ketchup-custom li  { background: none repeat scroll 0 0 #F46644;}

/*-----------------------------------------------*/
#gallery1 {
    
    margin: 0px 0 0 3px;
    position: relative;
	width:840px;
}
.gallery .prev {
    background: url("../images/arr-prev.png") no-repeat scroll 0 center transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 15px;
    width: 22px;
    z-index: 10;
}
.gallery .next {
    background: url("../images/arr-next.png") no-repeat scroll 0 center transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0px;
    top: 15px;
    width: 22px;
    z-index: 10;
}
.ul-cover {
    margin: 0px auto 0px;
    overflow: hidden;
    position: relative;
    width: 792px;
}
.ul-cover ul {
    list-style: none outside none;
    overflow: auto;
}
#gallery1 .ul-cover ul li{
    height: 48px;
    margin: 5px 6px;
    
    padding: 0;
    text-align: center;
    width: 184px;
	float:left;
	border:1px solid #777777;
	 box-shadow:0 0 5px #bdbdbe; -moz-box-shadow:0 0 5px #bdbdbe; -webkit-box-shadow:0 0 5px #bdbdbe; background:#fff;
}
#gallery1 .ul-cover ul li img {
    height: 28px; margin:10px 0;
}
#gallery2  {}
#gallery2 .ul-cover {width:596px;}
#gallery2 .ul-cover ul , .content #gallery2 .ul-cover ul{list-style:none outside none; margin:0; padding:0;}
#gallery2 .ul-cover ul li, .content #gallery2 .ul-cover  ul li {position:relative; background:#fff; padding:10px; border:2px solid #ffa200; float:left; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin: 0 6px; width:162px; height:195px; text-align:center;}
#gallery2 .ul-cover ul li img {max-width:162px; left:10px; width:162px;
position: absolute;
top: 29%;
margin-top: -60px;}

#gallery2 .prev, #gallery2 .next {top:76px;}

.banner {display:block; margin: 15px 0 10px;
 box-shadow:0 0 5px #a7a7a8; -moz-box-shadow:0 0 5px #a7a7a8; -webkit-box-shadow:0 0 5px #a7a7a8; 
 -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
 
.banner img {display:block;} 
 
.box-product {margin:0 0 0 0;} 
.box-product h3 {padding-top:18px;}
.box-product .link-more {color:#000;}
.box-product + .box-product {margin-top:-2px;}
.box-product-img {float: left; width: 190px; margin: 0 10px 0 0; text-align:center;}
.block-brand h4 a {
font: 12px Arial, Helvetica, sans-serif;
color: black;
line-height: 16px;
text-indent: 40px;
text-decoration: underline;
outline: none;
}

.block-brand h4{
padding-bottom: 0px;
padding-left: 50px;
}

.block-brand h3{
padding-top:10px;
padding-bottom:4px;
}

.productStatus {
font-weight:bold;
color:#CA5440;
}

.term-descr{
padding-bottom: 10px;
padding-left: 13px;
}
.gallery-product-name{
font-size: 13px;
font-weight: bold;
}

.block-news-in span {font-size: 13px;}
